Bug 972182 - GNOME Desktop selected in TUI for non-GUI installs
GNOME Desktop selected in TUI for non-GUI installs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
arm Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 15:48 EDT by D. Marlin
Modified: 2013-12-09 15:02 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 15:02:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
minimal kickstart used to test (1.77 KB, text/plain)
2013-06-07 15:52 EDT, D. Marlin
no flags Details

  None (edit)
Description D. Marlin 2013-06-07 15:48:40 EDT
Description of problem:

When performing a non-GUI install (skipx) using livemedia-creator, the Text UI still shows:

  6) [x] Software selection
         (GNOME Desktop)

Version-Release number of selected component (if applicable):
  anaconda-19.30.2-1.fc19
  anaconda-widgets-19.30.2-1.fc19
  lorax-19.4-1.fc19
  python-blivet-0.15-1.fc19

How reproducible:

  Always

Steps to Reproduce:
1. run livemedia-creator using minimal kickstart (with skipx)
2.
3.

Actual results:

The expected packages are installed, but the (GNOME Desktop) Software selection is displayed in the TEXT UI.

Expected results:

No default desktop software selected for text-only (non-GUI) installs.


Additional info:
Comment 1 D. Marlin 2013-06-07 15:52:39 EDT
Created attachment 758304 [details]
minimal kickstart used to test
Comment 2 Brian Lane 2013-06-10 13:42:10 EDT
Possibly related to bug 972592
Comment 3 Chris Lumens 2013-12-09 13:02:30 EST
Are you still seeing this in F20 beta?
Comment 4 D. Marlin 2013-12-09 14:40:51 EST
I don't have an F20 setup to test, but I have tested with anaconda-19.31.34-1 on F19 and no longer see this issue.  I think it has been resolved.
Comment 5 Chris Lumens 2013-12-09 15:02:54 EST
Great!

Note You need to log in before you can comment on or make changes to this bug.